{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-sd-2024-2426540",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2024,
  "plot_id": "2426540",
  "cooperator": "Seubert Seeds",
  "planted_date": "2024-05-10",
  "harvested_date": "2024-10-11",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 266.4,
        "%MST": 20.2,
        "Test Weight": 56.0,
        "Gross Revenue": 996.34
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P0688Q",
      "traits": "",
      "metrics": {
        "Yield": 258.1,
        "%MST": 19.5,
        "Test Weight": 57.0,
        "Gross Revenue": 974.33
      },
      "entry_num": 18
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC107-33",
      "traits": "",
      "metrics": {
        "Yield": 258.0,
        "%MST": 20.2,
        "Test Weight": 56.0,
        "Gross Revenue": 964.92
      },
      "entry_num": 19
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G02K39-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 250.0,
        "%MST": 19.2,
        "Test Weight": 57.0,
        "Gross Revenue": 947.5
      },
      "entry_num": 8
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 250.0,
        "%MST": 23.8,
        "Test Weight": 56.0,
        "Gross Revenue": 890.0
      },
      "entry_num": 16
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 246.9,
        "%MST": 20.9,
        "Test Weight": 56.0,
        "Gross Revenue": 914.76
      },
      "entry_num": 10
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 246.6,
        "%MST": 19.5,
        "Test Weight": 57.0,
        "Gross Revenue": 930.92
      },
      "entry_num": 7
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G98B99-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 244.9,
        "%MST": 17.6,
        "Test Weight": 57.0,
        "Gross Revenue": 947.76
      },
      "entry_num": 4
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G02K39-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 244.8,
        "%MST": 16.9,
        "Test Weight": 57.0,
        "Gross Revenue": 955.94
      },
      "entry_num": 1
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 244.7,
        "%MST": 20.2,
        "Test Weight": 57.0,
        "Gross Revenue": 915.18
      },
      "entry_num": 9
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G03B19-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 244.0,
        "%MST": 20.2,
        "Test Weight": 57.0,
        "Gross Revenue": 912.56
      },
      "entry_num": 11
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G11V76-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 241.6,
        "%MST": 26.7,
        "Test Weight": 55.0,
        "Gross Revenue": 825.06
      },
      "entry_num": 17
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G02K39-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 241.3,
        "%MST": 17.5,
        "Test Weight": 57.0,
        "Gross Revenue": 935.04
      },
      "entry_num": 20
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 240.9,
        "%MST": 25.6,
        "Test Weight": 55.0,
        "Gross Revenue": 835.92
      },
      "entry_num": 14
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 237.9,
        "%MST": 17.0,
        "Test Weight": 57.0,
        "Gross Revenue": 927.81
      },
      "entry_num": 2
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "G09B15-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 232.7,
        "%MST": 25.7,
        "Test Weight": 55.0,
        "Gross Revenue": 806.31
      },
      "entry_num": 15
    },
    {
      "rank": 17,
      "brand": "Golden Harvest",
      "product": "G00A97-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 230.6,
        "%MST": 18.5,
        "Test Weight": 57.0,
        "Gross Revenue": 882.04
      },
      "entry_num": 6
    },
    {
      "rank": 18,
      "brand": "Golden Harvest",
      "product": "G05K08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 230.1,
        "%MST": 20.9,
        "Test Weight": 56.0,
        "Gross Revenue": 852.52
      },
      "entry_num": 12
    },
    {
      "rank": 19,
      "brand": "Golden Harvest",
      "product": "G98U62-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 226.7,
        "%MST": 16.1,
        "Test Weight": 57.0,
        "Gross Revenue": 894.33
      },
      "entry_num": 3
    },
    {
      "rank": 20,
      "brand": "Golden Harvest",
      "product": "G06B57-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 212.5,
        "%MST": 22.1,
        "Test Weight": 56.0,
        "Gross Revenue": 774.56
      },
      "entry_num": 13
    }
  ],
  "n_results": 20,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/sd/2024/2426540"
  ],
  "fetched_at": "2026-05-25T19:38:34.812805+00:00",
  "scraper_version": "0.1.0"
}
